<Gauge Name="Seatbelts" Version="1.0">
   <Element>
      <Select>
           <Value>(L:Seatbelt sign, enum)</Value> 
         <Case Value="0">
            <Image Name="MY_SW1_OFF.bmp" ImageSizes="40,31"/>
         </Case>
         <Case Value="1">
            <Image Name="MY_SW1_ON.bmp" ImageSizes="40,31"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
     <Tooltip ID="">Toggle Seatbelts Sign</Tooltip>
      <Cursor Type="Hand" /> 
       <Click>(L:Seatbelt sign, enum) ! (>L:Seatbelt sign, enum)</Click> 
   </Mouse>
</Gauge>

